<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ef0243e6940d2071385fffa3b42b35e">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:51:30.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:51:30.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
